@charset "shift_jis";

.call-img-area ul li img,.receive-img-area ul li img{
	display: block;
	width: 100%;
	height: 100%;
	max-width: 560px;
	margin:  0 auto 10px;
}

.receive-img-area .receive-att-text{
	width: 100%;
	border: 2px solid #ffbc48;
	background-color: #fffcf7;
	padding: 12px 34px;
	text-align: center;
}

.call-anc-btn a{
	display: block;
	width: 100%;
	border: 2px solid #c3c3c3;
	padding: 12px 34px;
	border-radius: 12px;
	background: url(/english/service/world/roaming/voice/images/anc-icon.gif);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	text-align: center;
	text-decoration: none;
}
section.japan-to-world{
	margin-bottom: 30px;
}

.sec-cmn-lv3 .call-detail-btn{
	text-align: center;
}
.sec-cmn-lv3 .call-detail-btn a{
	max-width: 434px;
	width: 100%;
	text-align: center;
}
.sec-cmn-lv3 .call-detail-btn .f-s-150{
	font-size: 115%;
}

.sec3-border{
	border: 1px solid #ccc;
	padding: 20px;
}
.accordion-mt{
	margin-top: 20px;
}
.voice_anc_title{
	margin-bottom: 0;
	border-bottom: none;
}